[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Radeon Mobility LY supported by Debian?



On Mon, Apr 15, 2002 at 01:41:12PM -0400, Dutch wrote:

> I dont care about 3D or anything fancy. I just want to run windowmaker
> and use the bloody thing!

If you don't care about 3D then you should be able to run it quite
happily with the framebuffer device driver and standard Debian packages
from Wood.  You might need to update the kernel to get the framebuffer
support (I'm using a Macintosh-specific kernel tree with the relevant
stuff in it so I don't know about the mainline kernel).

-- 
"You grabbed my hand and we fell into it, like a daydream - or a fever."

Attachment: pgpXpSOyhlUwz.pgp
Description: PGP signature


Reply to: